<div class="user-card">
    <img class="user-card-img"  [src]="user.photoKey | photoUrl"/>
    <div class="user-card-head">
        <div class="user-card-name" >{{user.firstName}} {{user.lastName}}</div> 
        <div class="user-card-params" >{{user.language.name}}, {{user.languageLevel}}</div> 
    </div>
</div>